ffado package

  • poame
Posted: Wed, 08/06/2008 - 07:45
I read in the ffado lists a while back that someone at 64Studio was looking at ffado's beta. If this is true, is there any planned package eta? Will it be in 3.0 or before that (I have seen some of the concerns regarding the required version of jack etc). Has anyone got a build of ffado working on 64Studio 2.1 without breaking everything else (the required dependencies for building seem to cause a lot of problems with current apps... I had to move to the test branch and that seemed to break quite a lot, I ended up blowing the install away)? Appreciate any info on the subject...